FONT {
	FONT-SIZE: 12px! important
}
.big {
	FONT-WEIGHT: normal; FONT-SIZE: 9px! important
}
.big18 {
	FONT-SIZE: 18px! important
}
.big16 {
	FONT-SIZE: 16px! important
}
.small {
	FONT-SIZE: 9px! important
}
.hlink-size {
	FONT-SIZE: 10px! important
}
A {
	TEXT-DECORATION: none
}
BODY {
	SCROLLBAR-ARROW-COLOR: #3366cc; SCROLLBAR-DARKSHADOW-COLOR: #333333; SCROLLBAR-BASE-COLOR: #333333
}
BR {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; TEXT-TRANSFORM: none; LINE-HEIGHT: 12px; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-VARIANT: normal
}
FONT {
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
